## libsecret 0.10

=== debian/changelog ===
libsecret (0.10-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 18 Sep 2012 14:27:57 +0200

libsecret (0.9-0ubuntu3) quantal; urgency=low

  * debian/control:
    - Build-depend on gtk-doc-tools instead of xsltproc
    - Don't explicitly build-depend on gir1.2-glib-2.0
    - Add homepage
  * debian/libsecret-1-dev.install: Install vapi files

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 23 Aug 2012 00:05:09 -0400

libsecret (0.9-0ubuntu2) quantal; urgency=low

  * debian/control: Build-Depends on xsltproc

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 18:24:52 +0200

libsecret (0.9-0ubuntu1) quantal; urgency=low

  * New upstream version
  * debian/libsecret-tools.install:
    - install the manpage
  * debian/patches/copying-test.patch:
    - dropped, the fix is in the new version
  * debian/patches/git_test_issue.patch:
    - dropped, the fix is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 20 Aug 2012 17:32:50 +0200

libsecret (0.8-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Build-Depends on dbus-test-runner, python-dbus, python-gobject
  * debian/patches/dont_run_gjs_tests.patch:
    - don't run gjs tests since gjs is in universe
  * debian/rules:
    - enable tests but don't fail build on issues yet, there are issues
      when running them under fakeroot for example (dbus doesn't like it)
  * debian/copyright: drop reference to common-license BSD 
    (lintian warning)

 -- Sebastien Bacher <seb128@debian.org>  Tue, 07 Aug 2012 16:43:10 +0200

libsecret (0.8-0ubuntu1) quantal; urgency=low

  * New upstream version
  * Install libsecret-unstable dev files as well
  * debian/control: 
    - updated some descriptions
  * debian/copyright: 
    - updated
  * debian/libsecret-1-dev.install: 
    - install the documentation
  * debian/libsecret-1-0.symbols:
    - updated for the new version
  * debian/patches/git_test_issue.patch:
    - git patch to fix a testsuite issue
  * debian/patches/copying-test.patch:
    - include COPYING.TESTS in the source (issue fixed in git)
  * debian/rules:
    - update test target but keep it commented, the dbus tests refuse
      to work during the package build (but works fine run manually)
    - clean files that are not shipped in binaries for --list-missing
    - override dh_install with --list-missing
    - use gir helper so Depends are right

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 06 Aug 2012 11:49:10 +0200

libsecret (0.7-0ubuntu1) quantal; urgency=low

  * Initial Release. (LP: #1018630)

 -- Robert Ancell <robert.ancell@canonical.com>  Sat, 28 Jul 2012 17:51:13 +0200
