=== debian/control ===
Source: libsecret
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Robert Ancell <robert.ancell@canonical.com>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.31.0),
               libgcrypt11-dev (>= 1.2.2),
               libgirepository1.0-dev (>= 1.29),
               gobject-introspection (>= 1.29),
               gtk-doc-tools,
               valac-0.18 (>= 0.17.2.12),
               dbus-test-runner,
               python-dbus,
               python-gobject
Standards-Version: 3.9.3
Homepage: https://live.gnome.org/Libsecret

Package: libsecret-1-dev
Architecture: any
Section: libdevel
Depends: libsecret-1-0 (= ${binary:Version}),
         gir1.2-secret-1 (= ${binary:Version}),
         libglib2.0-dev,
         ${misc:Depends}
Description: Secret store (development files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the development files.

Package: libsecret-1-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libsecret-common
Description: Secret store
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.

Package: libsecret-common
Section: libs
Architecture: all
Depends: ${misc:Depends}
Description: Secret store (common files)
 Library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains data files used by the libsecret library.

Package: libsecret-tools
Section: admin
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Tools for accessing secret store
 Provides tools for accessing the secret store.

Package: gir1.2-secret-1
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: Secret store (GObject-Introspection)
 This package contains introspection data for libsecret, which can be used
 to generate dynamic bindings.
 .
 libsecret is a library for storing and retrieving passwords and other secrets.
 It communicates with the "Secret Service" using DBus.
 .
 This package contains the introspection datas for the libsecret library.
