=== debian/rules ===
#!/usr/bin/make -f

# Disable tests as they don't work for some reason
override_dh_auto_test:
	dbus-test-runner -t make -p check || true

%:
	dh $@ --with autoreconf,gir
	
override_dh_install:
	find debian/tmp/usr/lib -name *.la -delete
	dh_install --fail-missing
