## libsecret 0.11

=== debian/changelog ===
libsecret (0.11-0ubuntu0.12.10.1) quantal-proposed; urgency=low

  * New upstream release to fix segfault in vinagre from using an invalid
    attribute. (LP: #1071055)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 31 Oct 2012 10:18:13 +0100
