## libsecret 0.13

=== debian/changelog ===
libsecret (0.13-0ubuntu1) raring; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 08 Feb 2013 11:52:24 +0100

libsecret (0.12-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/libsecret-1-0.symbols:
    - Updated

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 22 Nov 2012 11:52:24 +1300

libsecret (0.11-0ubuntu2) raring; urgency=medium

  * debian/control:
    - Add multiarch annotations and pre-depends (LP: #1073269)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Tue, 30 Oct 2012 17:44:47 +0100

libsecret (0.11-0ubuntu1) raring; urgency=low

  * New upstream release to fix segfault in vinagre from using an invalid
    attribute. (LP: #1071055)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 31 Oct 2012 10:18:13 +0100
