=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 %:
 	dh $@ --with autoreconf,gir
-	
+
 override_dh_install:
 	find debian/tmp/usr/lib -name *.la -delete
 	dh_install --fail-missing
