## libsecret 0.15

=== debian/changelog ===
libsecret (0.15-2) unstable; urgency=low

  * Upload to unstable.
  * Don't hard-code dpkg in Pre-Depends but use ${misc:Pre-Depends} instead.
  * Add Vcs-* fields.
  * Drop alternative Build-Depends on valac-0.18. No longer required since
    valac is now recent enough.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 24 May 2013 17:34:58 +0200

libsecret (0.15-1) experimental; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 24 Mar 2013 13:27:34 +0100

libsecret (0.14-1) experimental; urgency=low

  [ Rico Tzschichholz ]
  * debian/control:
    - Add multiarch annotations and pre-depends

  [ Andreas Henriksson ]
  * New upstream release.
  * Update debian/libsecret-1-0.symbols: added SECMEM_pool_data_v1_0@Base 0.14

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 16 Mar 2013 14:53:57 +0100

libsecret (0.11-1) experimental; urgency=low

  * New upstrema release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 02 Nov 2012 22:10:15 +0100

libsecret (0.10-1) experimental; urgency=low

  * Upload to Debian

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 20:59:47 +0200
