=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: libsecret
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Robert Ancell <robert.ancell@canonical.com>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool (>= 0.35.0),
@@ -12,11 +16,13 @@
                libgirepository1.0-dev (>= 1.29),
                gobject-introspection (>= 1.29),
                gtk-doc-tools,
-               valac-0.18 (>= 0.17.2.12),
-               dbus-test-runner,
+               valac (>= 0.17.2.12),
                python-dbus,
-               python-gobject
-Standards-Version: 3.9.3
+               python-gobject,
+               gnome-pkg-tools
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsecret
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsecret/
 Homepage: https://live.gnome.org/Libsecret
 
 Package: libsecret-1-dev
@@ -26,6 +32,7 @@
          gir1.2-secret-1 (= ${binary:Version}),
          libglib2.0-dev,
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
 Description: Secret store (development files)
  Library for storing and retrieving passwords and other secrets.
  It communicates with the "Secret Service" using DBus.
@@ -35,10 +42,11 @@
 Package: libsecret-1-0
 Section: libs
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libsecret-common
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Secret store
  Library for storing and retrieving passwords and other secrets.
  It communicates with the "Secret Service" using DBus.
@@ -47,6 +55,8 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
 Description: Secret store (common files)
  Library for storing and retrieving passwords and other secrets.
  It communicates with the "Secret Service" using DBus.
@@ -58,6 +68,8 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: foreign
 Description: Tools for accessing secret store
  Provides tools for accessing the secret store.
