=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,11 @@
 #!/usr/bin/make -f
+
+include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 # Disable tests as they don't work for some reason
 override_dh_auto_test:
-	dbus-test-runner -t make -p check || true
+	make -p check || true
 
 %:
 	dh $@ --with autoreconf,gir
