## libsecret 0.16

=== debian/changelog ===
libsecret (0.16-0ubuntu1) trusty; urgency=medium

  * New upstream release:
    - Clarify documentation for secret_service_clear_xxx()
    - Pass return_type to prompt async begin functions, rather than finish
    - Simpler way to use custom service/collection/item types
    - service: Rename secret_service_new() and friends to xxx_open()
    - Add secret_value_get_text() function to return NULL terminated secret
    - Fix return types in secret_service_search_finish() on error paths
    - Testing fixes
    - Build fixes
    - Updated translations
  * debian/libsecret-1-0.symbols:
    - Updated
    - Note that some symbols were removed, but these were in the part of the
      library marked unstable. This affects only seahorse according to the
      author

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 16 Dec 2013 17:19:36 +1300

libsecret (0.15-2ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes:
    - Use dbus-test-runner for tests
    - debian/rules:
      + Build with --disable-silent-rules for a useful build log

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 May 2013 20:47:13 -0400
