=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,14 @@
 
 # Disable tests as they don't work for some reason
 override_dh_auto_test:
-	make -p check || true
+	dbus-test-runner -t make -p check || true
 
 %:
 	dh $@ --with autoreconf,gir
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
+
 override_dh_install:
 	find debian/tmp/usr/lib -name *.la -delete
 	dh_install --fail-missing
