=== debian/watch ===
version=3
http://download.gnome.org/sources/libsecret/([\d\.]+\d)/ \
	libsecret-(.*)\.tar\.xz
