=== debian/control ===
--- 
+++ 
@@ -2,29 +2,28 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: libsecret
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool (>= 0.35.0),
-               libglib2.0-dev (>= 2.31.0),
+               libglib2.0-dev (>= 2.38.0),
                libgcrypt11-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
-               dbus-test-runner,
                gobject-introspection (>= 1.29),
                gtk-doc-tools,
                valac (>= 0.17.2.12),
                python-dbus,
                python-gobject,
                gnome-pkg-tools
-Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/libsecret
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsecret
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsecret/
-Homepage: https://live.gnome.org/Libsecret
+Homepage: https://wiki.gnome.org/Libsecret
 
 Package: libsecret-1-dev
 Architecture: any
@@ -46,6 +45,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libsecret-common
+Breaks: seahorse (<< 3.12)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Secret store
@@ -71,8 +71,10 @@
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
-Description: Tools for accessing secret store
- Provides tools for accessing the secret store.
+Description: tool for storing and retrieving GObject passwords
+ This package provides a command line tool using libsecret to access
+ the freedesktop.org Secret Service API. This can be used to store
+ and retrieve passwords for desktop applications.
 
 Package: gir1.2-secret-1
 Section: introspection
