=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with autoreconf,gir

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_install:
	find debian/tmp/usr/lib -name '*.la' -delete
	dh_install --fail-missing

# Disable tests as they don't work for some reason
override_dh_auto_test:
	make -p check || true
