## libsecret 0.18.3

=== debian/changelog ===
libsecret (0.18.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 06 Aug 2015 15:58:33 +0200

libsecret (0.18.2-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Bump gtk-doc-tools build-dep to >= 1.9

  [ Iain Lane ]
  * Lower Breaks version to seahorse (<< 3.10), as the API port happened in
    this version.

  [ Michael Biebl ]
  * New upstream release.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.
  * Update Homepage: URL.
  * Bump Standards-Version to 3.9.6. No further changes.
  * Fix invalid short name for BSD license in debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 01:22:33 +0200
