=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libsecret
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                intltool (>= 0.35.0),
@@ -15,15 +14,15 @@
                libgcrypt11-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
                gobject-introspection (>= 1.29),
-               gtk-doc-tools,
+               gtk-doc-tools (>= 1.9),
                valac (>= 0.17.2.12),
                python-dbus,
                python-gobject,
                gnome-pkg-tools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsecret
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsecret/
-Homepage: https://wiki.gnome.org/Libsecret
+Homepage: https://wiki.gnome.org/Projects/Libsecret
 
 Package: libsecret-1-dev
 Architecture: any
@@ -33,6 +32,7 @@
          libglib2.0-dev,
          ${misc:Depends}
 Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Secret store (development files)
  Library for storing and retrieving passwords and other secrets.
  It communicates with the "Secret Service" using DBus.
@@ -45,7 +45,7 @@
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libsecret-common
-Breaks: seahorse (<< 3.12)
+Breaks: seahorse (<< 3.10)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Secret store
@@ -81,6 +81,7 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends}
+Multi-Arch: same
 Description: Secret store (GObject-Introspection)
  This package contains introspection data for libsecret, which can be used
  to generate dynamic bindings.
