## libsecret 0.18.4

=== debian/changelog ===
libsecret (0.18.4-1ubuntu2) xenial; urgency=medium

  * Don't run the python and vala tests on s390x, hanging. In 0.18.3,
    these all failed to run due to dbus/mock failures.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 17 Apr 2016 18:59:56 +0200

libsecret (0.18.4-1ubuntu1) xenial; urgency=medium

  * debian/control.in,
    debian/patches/dont_use_gjs.patch:
    - don't build-depends on gjs it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Feb 2016 09:59:28 +0100

libsecret (0.18.4-1) unstable; urgency=medium

  * New upstream release.
  * Run test suite during build
    - Add Build-Depends on dbus on gjs.
    - Use dbus-run-session to run the test suite as some of the tests require
      a D-Bus session.
    - Unset LD_PRELOAD when running the test suite as most tests fail when run
      under fakeroot.

 -- Michael Biebl <biebl@debian.org>  Mon, 25 Jan 2016 01:05:58 +0100
