=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,12 @@
 %:
 	dh $@ --with autoreconf,gir
 
+override_dh_autoreconf:
+ifneq (,$(filter $(DEB_HOST_ARCH),s390x))
+	sed -i -e '/^TESTS/s/\$$(PY_TESTS)//' -e '/^TESTS/s/\$$(VALA_TESTS)//' libsecret/Makefile.am
+endif
+	dh_autoreconf
+
 override_dh_auto_configure:
 	dh_auto_configure -- --disable-silent-rules
 
@@ -13,7 +19,6 @@
 	find debian/tmp/usr/lib -name '*.la' -delete
 	dh_install --fail-missing
 
-# Disable tests as they don't work for some reason
 override_dh_auto_test:
-	make -p check || true
+	env -u LD_PRELOAD dbus-run-session -- make check
