## libsecret 0.18.5

=== debian/changelog ===
libsecret (0.18.5-4) unstable; urgency=medium

  * debian/control.in:
    - Build-Depend on libgcrypt20-dev instead of transitional package
      (Closes: #864119)
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 13:39:52 -0400

libsecret (0.18.5-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0004-tests-collection-add-setup-delay.patch:
    + Fix failing test "collection/delete-sync" by correctly placing
      the delay. Closes: #855951.

 -- Carsten Leonhardt <leo@debian.org>  Sat, 18 Mar 2017 15:56:31 +0000

libsecret (0.18.5-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Add basic autopkgtest to run upstream build tests

  [ Emilio Pozuelo Monfort ]
  * debian/patches/0004-tests-collection-add-setup-delay.patch:
    + Add some delay for the test bus to go up and down. Fixes a test
      that otherwise may fail, especially when running on a single cpu
      machine. Closes: #837067.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 21 Feb 2017 22:57:01 +0100

libsecret (0.18.5-2) unstable; urgency=medium

  * Drop --disable-silent-rules from debian/rules. This is now handled by dh
    directly depending on whether the DH_QUIET environment variable is set.
  * Compile vala unstable tests with SECRET_WITH_UNSTABLE=1.
    Without this the generated C code compiles without the correct header
    (warnings are disabled so this is not obvious). This was causing the test
    to crash. (Closes: #821347)

 -- Michael Biebl <biebl@debian.org>  Sun, 04 Sep 2016 12:16:44 +0200

libsecret (0.18.5-1) unstable; urgency=medium

  * New upstream release.
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Replace Build-Depends on python-dbus and python-gobject with python3-dbus
    and python3-gi following the upstream port to Python 3 and modern
    pygobject.
  * Port remaining tests to Python 3. Patches cherry-picked from upstream Git.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Sat, 09 Apr 2016 01:20:15 +0200
