=== debian/control ===
--- 
+++ 
@@ -5,23 +5,22 @@
 Source: libsecret
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper (>= 10),
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.38.0),
-               libgcrypt11-dev (>= 1.2.2),
+               libgcrypt20-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
                gobject-introspection (>= 1.29),
                gtk-doc-tools (>= 1.9),
                valac (>= 0.17.2.12),
-               python-dbus,
-               python-gobject,
+               python3-dbus,
+               python3-gi,
                gnome-pkg-tools,
                dbus,
-Standards-Version: 3.9.6
+               gjs
+Standards-Version: 4.1.1
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsecret
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsecret/
 Homepage: https://wiki.gnome.org/Projects/Libsecret
