=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir,gnome

override_dh_install:
	find debian/tmp/usr/lib -name '*.la' -delete
	dh_install --fail-missing

override_dh_auto_test:
	env -u LD_PRELOAD dbus-run-session -- make check
