## libsecret 0.18.6

=== debian/changelog ===
libsecret (0.18.6-3) unstable; urgency=medium

  * Don't Build-Depend on gjs on s390x and stop running js tests there
    in preparation for removing gjs on s390x (#909536) (LP: #1794721)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Sep 2018 14:46:00 -0400

libsecret (0.18.6-2) unstable; urgency=medium

  * debian/rules: fix logic error in nocheck handling (Closes: #897596)
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 03 May 2018 08:29:15 -0400

libsecret (0.18.6-1) unstable; urgency=medium

  * New upstream release
  * debian/patches: Drop patches included in new release
  * debian/libsecret-1-0.symbols: update for new symbols

 -- Tim Lunn <tim@feathertop.org>  Sat, 31 Mar 2018 16:43:19 +1100

libsecret (0.18.5-6) unstable; urgency=medium

  * Update Vcs fields for migration to https://salsa.debian.org/
  * Drop autopkgtest that only rebuilds and re-runs the build tests
    we already run during build

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 31 Jan 2018 14:28:23 -0500

libsecret (0.18.5-5) unstable; urgency=medium

  * debian/rules:
    - Don't run Python and Vala tests on Ubuntu's s390x since
      they hang on Launchpad's builders
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 17:36:24 -0500
