=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libsecret
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
-Build-Depends: debhelper (>= 10),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper (>= 11),
                intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.38.0),
                libgcrypt20-dev (>= 1.2.2),
@@ -18,11 +18,11 @@
                python3-dbus,
                python3-gi,
                gnome-pkg-tools,
-               dbus,
-               gjs
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/libsecret
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/libsecret/
+               dbus <!nocheck>,
+               gjs [!s390x] <!nocheck>
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
+Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
 
 Package: libsecret-1-dev
@@ -32,7 +32,6 @@
          gir1.2-secret-1 (= ${binary:Version}),
          libglib2.0-dev,
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Secret store (development files)
  Library for storing and retrieving passwords and other secrets.
@@ -47,7 +46,6 @@
          ${shlibs:Depends},
          libsecret-common
 Breaks: seahorse (<< 3.10)
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: Secret store
  Library for storing and retrieving passwords and other secrets.
@@ -57,7 +55,6 @@
 Section: libs
 Architecture: all
 Depends: ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: Secret store (common files)
  Library for storing and retrieving passwords and other secrets.
@@ -70,7 +67,6 @@
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: foreign
 Description: tool for storing and retrieving GObject passwords
  This package provides a command line tool using libsecret to access
