=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gir,gnome

# We can't depend on gjs being available on s390x. See #909536
# Also, some tests hang on Launchpad builders on s390x
override_dh_autoreconf:
ifneq (,$(filter $(DEB_HOST_ARCH),s390x))
	sed -i -e '/^TESTS/s/\$$(JS_TESTS)//' libsecret/Makefile.am
ifeq (yes,$(shell dpkg-vendor --is Ubuntu && echo yes))
	sed -i -e '/^TESTS/s/\$$(PY_TESTS)//' -e '/^TESTS/s/\$$(VALA_TESTS)//' \
		 libsecret/Makefile.am
endif
endif
	dh_autoreconf --as-needed

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install

override_dh_missing:
	dh_missing --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	env -u LD_PRELOAD dbus-run-session -- make check
endif
