## libsecret 0.18.7

=== debian/changelog ===
libsecret (0.18.7-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 29 Dec 2018 09:39:11 -0500

libsecret (0.18.6-4) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Run dh_auto_test instead of make check
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:56:05 -0500
