=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper (>= 11),
-               intltool (>= 0.35.0),
                libglib2.0-dev (>= 2.38.0),
                libgcrypt20-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
@@ -20,7 +19,7 @@
                gnome-pkg-tools,
                dbus <!nocheck>,
                gjs [!s390x] <!nocheck>
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
 Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
@@ -87,4 +86,3 @@
  It communicates with the "Secret Service" using DBus.
  .
  This package contains the introspection datas for the libsecret library.
-
