## libsecret 0.18.8

=== debian/changelog ===
libsecret (0.18.8-2) unstable; urgency=medium

  * Team upload
  * d/p/build-Drop-TAP-wrapper-script-around-GLib-tests.patch,
    d/p/build-Use-stock-tap-driver-from-automake.patch:
    Apply patches from 0.19.x to fix FTBFS with GLib 2.62
    (Closes: #940086)
  * Build-depend on a python3-dbus with #940087 fixed
  * d/tests/libsecret-1-dev: Add a superficial build-test
  * Standards-Version: 4.4.0 (no changes required)
  * Set Rules-Requires-Root to no
  * Use debhelper-compat 12
  * Upload to unstable

 -- Simon McVittie <smcv@debian.org>  Thu, 12 Sep 2019 11:50:23 +0100

libsecret (0.18.8-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libglib2.0-dev to 2.44.0

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Mar 2019 08:55:40 -0400
