=== debian/control ===
--- 
+++ 
@@ -6,20 +6,21 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: debhelper (>= 11),
-               libglib2.0-dev (>= 2.38.0),
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Build-Depends: debhelper-compat (= 12),
+               libglib2.0-dev (>= 2.44.0),
                libgcrypt20-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
                gobject-introspection (>= 1.29),
                gtk-doc-tools (>= 1.9),
                valac (>= 0.17.2.12),
-               python3-dbus,
+               python3-dbus (>= 1.2.12) | python3-dbus (<< 1.2.10),
                python3-gi,
                gnome-pkg-tools,
                dbus <!nocheck>,
                gjs [!s390x] <!nocheck>
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
 Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
@@ -29,7 +30,7 @@
 Section: libdevel
 Depends: libsecret-1-0 (= ${binary:Version}),
          gir1.2-secret-1 (= ${binary:Version}),
-         libglib2.0-dev,
+         libglib2.0-dev (>= 2.44.0),
          ${misc:Depends}
 Multi-Arch: same
 Description: Secret store (development files)
