## libsecret 0.20.2

=== debian/changelog ===
libsecret (0.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 09:31:07 +0100

libsecret (0.20.1-1) unstable; urgency=medium

  * New upstream release
  * debian/tests:
    - make autopkgtests cross-test-friendly.
  * debian/libsecret-1-0.symbols:
    - updated for the symbols added in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 13:42:03 +0100
