=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gir,
                dh-sequence-gnome,
                libglib2.0-dev (>= 2.44.0),
+               libglib2.0-doc (>= 2.44.0),
                libgcrypt20-dev (>= 1.2.2),
                libgirepository1.0-dev (>= 1.29),
                gtk-doc-tools (>= 1.9),
@@ -18,9 +19,9 @@
                python3-dbus (>= 1.2.12) | python3-dbus (<< 1.2.10),
                python3-gi,
                dbus <!nocheck>,
-               gjs [!s390x] <!nocheck>
+               gjs [amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x] <!nocheck>
 Rules-Requires-Root: no
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libsecret
 Vcs-Git: https://salsa.debian.org/gnome-team/libsecret.git
 Homepage: https://wiki.gnome.org/Projects/Libsecret
