=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,19 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --with gir,gnome
+	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-gtk-doc
 
 # We can't depend on gjs being available on s390x. See #909536
 # Also, some tests hang on Launchpad builders on s390x
 override_dh_autoreconf:
+ifeq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armel armhf i386 mips64el mipsel ppc64el s390x))
+	sed -i -e '/^TESTS/s/\$$(JS_TESTS)//' libsecret/Makefile.am
+endif
+ifeq (yes,$(shell dpkg-vendor --is Ubuntu && echo yes))
 ifneq (,$(filter $(DEB_HOST_ARCH),s390x))
-	sed -i -e '/^TESTS/s/\$$(JS_TESTS)//' libsecret/Makefile.am
-ifeq (yes,$(shell dpkg-vendor --is Ubuntu && echo yes))
 	sed -i -e '/^TESTS/s/\$$(PY_TESTS)//' -e '/^TESTS/s/\$$(VALA_TESTS)//' \
 		 libsecret/Makefile.am
 endif
@@ -30,5 +35,5 @@
 
 override_dh_auto_test:
 ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
-	env -u LD_PRELOAD dbus-run-session -- dh_auto_test
+	env -u LD_PRELOAD dbus-run-session -- dh_auto_test --no-parallel
 endif
