=== debian/tests/control ===
Tests: libsecret-1-dev
Depends: build-essential,
         dbus,
         libsecret-1-dev,
         pkg-config,
Restrictions: allow-stderr superficial
